<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Erreur de paiement</title>
    <meta http-equiv="refresh" content="1;url={{ redirect }}"/>
</head>
<body>
Erreur : {{ detail }} <br/>
<br/>
Transaction : #{{ transaction.id }}<br/>
Adhérent : #{{ transaction.issuer.id }} - {{ transaction.issuer }}<br/>
Adhésion : #{{ transaction.membership.id }} - {{ transaction.membership }}<br/>
prix: {{ transaction.membership.membership.price_ttc }} €<br/>

status : {{ transaction.status }}<br/>

<a href="{{ redirect }}">Continuer</a>
</body>
</html>
